# Asterisk Project : Asterisk 12 Function_SPEECH_ENGINE

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH_ENGINE()

### Synopsis

Get or change a speech engine specific attribute.

### Description

Changes a speech engine specific attribute.

### Syntax

    SPEECH_ENGINE(name)

##### Arguments

- `name`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown